Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# debug.h File Reference

`#include "tao/TAO_Export.h"`

Include dependency graph for debug.h:

This graph shows which files directly or indirectly include this file:

## Variables
TAO_Export unsigned int | TAO_debug_level
TAO_Export unsigned int | TAO_orbdebug

## Detailed Description

Id:
  debug.h,v 1.22 2003/10/28 18:29:22 bala Exp

Author:
  DOC Group - Wash U and UCI

## Variable Documentation

TAO_Export unsigned int TAO_debug_level

TAO_Export unsigned int TAO_orbdebug